{
  "LBL_CUSTOMER_INFO": "DE_DE Customer Info",
  "LBL_COUNTING": "DE_DE Counting",
  "LBL_FINALIZE": "DE_DE Finalize",
  "BTN_CONTINUE": "DE_DE Continue",
  "LBL_PIECES": "DE_DE Pieces",
  "LBL_CONFORM": "DE_DE Conform",
  "LBL_ABUSED": "DE_DE Abused",
  "LBL_TOTAL_REJECTIONS": "DE_DE Total Rejections",
  "LBL_SELECT_REASON": "DE_DE Select Reason",
  "HDR_PRODUCTS": "DE_DE Products",
  "COL_CODE":"DE_DE Code",
  "COL_PRODUCT":"DE_DE Product",
  "COL_CONFORM":"DE_DE Conform",
  "COL_ABUSED":"DE_DE Abused",
  "COL_TOTAL_EXCEPTIONS": "DE_DE Total Exceptions",
  "LBL_SELECT_CUSTOMER": "DE_DE Select Customer Info",
  "LBL_CUSTOMER": "DE_DE Select Customer",
  "LBL_DEPARTMENT": "DE_DE Select Department",
  "LBL_CONSUMPTION_POINT": "DE_DE Select Consumption Point",
  "LBL_PICKUP_DATE": "DE_DE Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "DE_DE Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "DE_DE No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "DE_DE No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "DE_DE Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "DE_DE Your count will be processed",
  "LBL_SAVE": "DE_DE Save",
  "MSG_SAVE": "DE_DE You can come back and continue where you left off",
  "LBL_DISCARD": "DE_DE Discard",
  "MSG_DISCARD": "DE_DE All changes will be discarded",
  "LBL_BACK": "DE_DE Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "DE_DE Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "DE_DE This workstation is not configured for soil count."
}